Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00421 Graphics Minor Always Jan 29, 2008, 11:01 Mar 8, 2009, 22:13
Tester Kitsune Sniper View Status Public Platform
Assigned To Reip Resolution Fixed OS
Status [?] Resolved Driver deco32.cpp
Version 0.106 Fixed in Version 0.130 Build
Summary 00421: fghthist, fghthista, fghthistj, fghthistu: Some priority problems in Ryoko's stage. Namely, the old man, the cat and the kid.
Description Some priority problems in Ryoko's stage. Namely, the old man, the cat and the kid.

Tafoid: I thought there was a screenshot here already, but since there wasn't I've attached a recent one which illustrates the priority problems. I also verified it happens on all four related sets.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems fghthist, fghthista, fghthistj, fghthistu
Attached Files
png file icon 0003.png (23,613 bytes) Mar 17, 2008, 19:19
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.